.fill-insure .insure {
  padding-top: 20px;
}
.fill-wrapper {
  margin-top: 20px;
  background-color: #fff;
  padding: 10px 20px;
}
.people-form {
  padding: 20px 0;
}
.people-form .form-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 0px;
}
.people-form .form-item .label {
  font-size: 14px;
  font-weight: bold;
  width: 100px;
  line-height: 42px;
}
.people-form .form-item .input {
  flex: 1;
  position: relative;
}
.people-form .form-item .input.birthday {
  line-height: 40px;
  color: #999;
}
.people-form .form-item .input.birthday.hasVal {
  color: #000;
}
.people-form .form-item .input input {
  border: none;
  background: none;
  outline: none;
  width: 100%;
  height: 40px;
  line-height: 40px;
}
.people-form .form-item .input .text {
  position: relative;
  line-height: 40px;
  height: 40px;
  font-size: 14px;
}
.people-form .form-item .input.link::after {
  content: '>';
  position: absolute;
  right: 0;
  line-height: 40px;
  top: 0;
  color: #1B85FF;
}
.people-form .form-item .sync {
  padding: 0 10px;
  border-radius: 4px;
  background-color: #EDF3FF;
  color: #1B85FF;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
}
.people-form .card {
  display: flex;
  padding-top: 10px;
}
.people-form .card .front,
.people-form .card .backend {
  flex: 1;
  text-align: center;
}
.people-form .card .front img,
.people-form .card .backend img {
  width: 100%;
  height: 115px;
}
.people-form .card .front .tip,
.people-form .card .backend .tip {
  color: #999;
  padding: 10px 0;
}
.people-form .card .front input,
.people-form .card .backend input {
  display: none;
}
.people-form .card .front {
  margin-right: 6px;
}
.people-form .card .backend {
  margin-left: 6px;
}
.period,
.insured-type,
.beneficiary-radio {
  font-size: 14px;
  display: flex;
  flex-wrap: wrap;
}
.period.insured-type,
.insured-type.insured-type,
.beneficiary-radio.insured-type {
  padding-top: 10px;
}
.period.insured-type span,
.insured-type.insured-type span,
.beneficiary-radio.insured-type span {
  width: calc(25% - 20px);
}
.period.beneficiary-radio span,
.insured-type.beneficiary-radio span,
.beneficiary-radio.beneficiary-radio span {
  width: 100px;
}
.period span,
.insured-type span,
.beneficiary-radio span {
  display: block;
  margin-top: 10px;
  background-color: #EDF3FF;
  border-radius: 4px;
  text-align: center;
  color: #1B85FF;
  line-height: 30px;
  width: 60px;
  margin-right: 20px;
}
.period span.active,
.insured-type span.active,
.beneficiary-radio span.active {
  background-color: #1B85FF !important;
  color: #fff !important;
}
.period span.disabled,
.insured-type span.disabled,
.beneficiary-radio span.disabled {
  color: #666666;
  background-color: #E5E5E5;
}
.period-select {
  display: flex;
  line-height: 40px;
  padding: 6px 0;
}
.period-select .connector {
  padding: 0 6px;
}
.period-select .date {
  color: #999;
}
.period-select .date .hasValue {
  color: #000;
}
.height {
  display: flex;
  font-size: 14px;
}
.height .number {
  width: 120px;
}
.height .unit {
  flex: 1;
  line-height: 40px;
}
.insured {
  padding-bottom: 20px;
}
.beneficiary-mode {
  display: flex;
  align-items: center;
  padding: 10px 0 20px;
}
.beneficiary-mode .label {
  width: 100px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
}
.beneficiary-tip {
  font-size: 12px;
  line-height: 24px;
  display: none;
}
.bank-card {
  text-align: center;
  padding-top: 20px;
}
.bank-card img {
  display: block;
  width: 70%;
  margin: 0 auto;
}
.bank-card input {
  display: none;
}
.bank-card .tip {
  color: #999;
  padding: 10px 0;
}
.bank-tip {
  color: #999;
  padding: 0 0 10px;
  font-size: 14px;
  line-height: 24px;
}
.beneficiary.inherit .inherit-tip {
  display: block;
}
.beneficiary.appoint .appoint-tip {
  display: block;
}
.beneficiary.appoint .beneficiary-appoint {
  display: block;
}
.beneficiary-appoint {
  display: none;
}
.beneficiary-appoint .group {
  margin-top: 20px;
  border-top: 1px solid #E5E5E5;
}
.beneficiary-appoint .group .people-form {
  border-top: 1px solid #E5E5E5;
  padding-top: 0px;
}
.beneficiary-appoint .group .title {
  font-size: 16px;
  color: #1B85FF;
  line-height: 50px;
}
.beneficiary-appoint .group .add-btn {
  color: #1B85FF;
  font-size: 14px;
  line-height: 40px;
}
.footer {
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  padding: 0 20px 10px;
  background-color: #fff;
  z-index: 2;
  bottom: 0;
  left: 0;
  right: 0;
  box-shadow: -4px 0px 4px 0px rgba(128, 128, 128, 0.25);
}
.footer .staging {
  padding: 0 20px;
  border-radius: 4px;
  background: #9EB1DA;
  color: #fff;
  line-height: 30px;
  font-size: 16px;
}
.footer .amount {
  color: #1B85FF;
  flex: 1;
  text-align: right;
  padding-right: 20px;
}
.footer .amount span {
  font-size: 18px;
  font-weight: bold;
}
.footer .button {
  padding: 0 20px;
  border-radius: 4px;
  background: #1B85FF;
  color: #fff;
  line-height: 30px;
  font-size: 16px;
}
.occ-dialog {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.occ-dialog .occ-select {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #fff;
}
.occ-dialog .occ-select .title {
  text-align: center;
  line-height: 50px;
  font-size: 16px;
  border-bottom: 1px solid #E5E5E5;
}
.occ-dialog .occ-select .header {
  line-height: 30px;
  padding: 10px 20px;
  border-bottom: 1px solid #E5E5E5;
}
.occ-dialog .occ-select .header:after {
  content: '';
  display: block;
  clear: both;
}
.occ-dialog .occ-select .header .item {
  float: left;
  max-width: 33%;
  text-overflow: ellipsis;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  white-space: nowrap;
  overflow: hidden;
  padding-right: 20px;
  box-sizing: border-box;
}
.occ-dialog .occ-select .list {
  padding: 20px;
  height: 400px;
  overflow: auto;
}
.occ-dialog .occ-select .list .item {
  font-size: 14px;
  line-height: 30px;
}
.occ-dialog .occ-select .occ-footer {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
  border-top: 1px solid #E5E5E5;
  padding-top: 10px;
}
.occ-dialog .occ-select .occ-footer .item {
  margin: 0 10px;
  border: 1px solid #999;
  padding: 0 30px;
  line-height: 40px;
  border-radius: 6px;
}
.occ-dialog .occ-select .occ-footer .item.confirm {
  background-color: #1B85FF;
  color: #fff;
  border-color: #1B85FF;
}
